import { Project } from "./types";
declare const projectsMap: Record<string, Project>;
declare const contractsMap: Record<string, Project>;
export declare const normalizeAddress: (address: string) => string;
export { projectsMap, contractsMap };
